#tclkits {
	border-spacing: 0;
	width: 500px;
	border: 0px;
	margin: 1em 0;
}
.top {
	border-bottom: 1px solid;
}
th {
	color: #6666aa;
	font-weight: normal;
	font-style: italic;
}
td, th {
	padding: 0;
}
#tclkits a {
	text-decoration: none;
	font-weight: bold;
}
#tclkits a:hover {
	text-decoration: underline;
}
.gap {
	width: 3em;
}
.os {
	border-bottom: 1px solid #ddddee;
}
.arch {
	width: 10em;
	text-align: right;
}
th.arch {
	text-align: left;
}
.fill {
	text-align: center;
}
.date {
	display: none;
}